package com.prolog.cs.biz.inbound.dto.print;

import java.io.Serializable;

/**
 * 收货(验收)通知单打印报表头
 * 
 * @author Xiong
 *
 */
public class RcvLinesHeadPrintNewDTO implements Serializable {
	private static final long serialVersionUID = 3557749111521296582L;
	// 备注
	private String remark;
	// 公司名称
	private String companyName;
	// 收货单号
	private String rcvNo;
	// 仓名称
	private String warehouseName;
	// 打印时间
	private String printDateTime;
	// 供应商名称
	private String vendorName;
	// 联系人电话
	private String vendorPhone;

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getCompanyName() {
		return companyName;
	}

	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}

	public String getRcvNo() {
		return rcvNo;
	}

	public void setRcvNo(String rcvNo) {
		this.rcvNo = rcvNo;
	}

	public String getWarehouseName() {
		return warehouseName;
	}

	public void setWarehouseName(String warehouseName) {
		this.warehouseName = warehouseName;
	}

	public String getPrintDateTime() {
		return printDateTime;
	}

	public void setPrintDateTime(String printDateTime) {
		this.printDateTime = printDateTime;
	}

	public String getVendorName() {
		return vendorName;
	}

	public void setVendorName(String vendorName) {
		this.vendorName = vendorName;
	}

	public String getVendorPhone() {
		return vendorPhone;
	}

	public void setVendorPhone(String vendorPhone) {
		this.vendorPhone = vendorPhone;
	}
}
